@import url("contents.css");
/* CSS Document */

/* ------------------------------------------------------------------------------------------------
 トップページ
 ------------------------------------------------------------------------------------------------ */



.situmon  {
	margin-bottom:15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 140%;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}

.merit {
	background-color: #FCFFD7;
	margin: 0px;
	height: auto;
	width: 650px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;	
}
.merit h3 {
	height: auto;
	width: 510px;
	margin-left: 130px;
	font-size: 18px;
	font-weight: bold;
	color: #F00;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #009900;
	padding-bottom: 5px;
}
.merit p {
	height: auto;
	width: 515px;
	margin-left: 130px;
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	margin-top: 5px;
}
.merit01 {
	height: 200px;
	width: 650px;
	background-image: url(../../top/img/merit01.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.merit02 {
	height: 150px;
	width: 650px;
	background-image: url(../../top/img/merit02.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.merit03 {
	height: 180px;
	width: 650px;
	background-image: url(../../top/img/merit03.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.merit04 {
	height: 180px;
	width: 650px;
	background-image: url(../../top/img/merit04.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.merit05 {
	height: 150px;
	width: 650px;
	background-image: url(../../top/img/merit05.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.enryo {
	font-size: 24px;
	font-weight: bold;
	background-image: url(../../top/img/ckmark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 30px;
	padding-left: 30px;
	margin-bottom: 25px;
}

.odenwa {
	font-size: 21px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 40px;
	text-align: center;
}
.tel {
	font-size: 30px;
	font-weight: bold;
	color: #009900;
	text-align: center;
	margin-bottom: 40px;	
}
.yoyakuhou {
	font-size: 18px;
	line-height: 250%;
	font-weight: bold;
	margin-bottom: 40px;
	margin-left: 100px;	
}
.namae {
	font-size: 28px;
	font-weight: bold;
	color: #F00;
	background-image: url(../../top/img/yajirusi.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 180px;
	margin-bottom: 40px;
	padding-left: 40px;
	height: 32px;
	width: 200px;
	padding-top: 8px;
}

.mousituke {
	font-size: 18px;
	line-height: 150%;
	font-weight: bold;
	margin-bottom: 15px;
	margin-left: 180px;	
}

.top_kansou {
	font-size: 18px;
	font-weight: bold;
	color: #090;
	height: 35px;
	width: 550px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-left: 5px;
	border: 1px solid #090;
	margin-left: 20px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


#voicebox {
	background-color: #FBFBFB;
	padding: 10px;
	height: auto;
	width: 600px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
	border: 1px solid #666;
	color: #000;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

#voicebox img {
	clear: both;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;	
}

#voicebox h3 {
	font-size: 20px;
	line-height: 1.7em;
	font-weight: bold;
	color: #F00;
	margin-left: 10px;
	padding-left: 10px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #F00;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F00;

}

.name {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.7em;
	font-weight: bold;
	color: #333;
	margin-left: 30px;
}

.v_ttl {
	font-size: 16px;
	line-height: 1.7em;
	font-weight: bold;
	color: #006;	
}

#voicebox p {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 1.7em;
	color: #000;
	width: 570px;
	margin-right: 15px;
	margin-left: 15px;
}


.hr {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 2px;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
}

.mess01 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 1.7em;
	padding: 7px;
	height: auto;
	width: 620px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
}

.mess01 ul {
    margin-left: 16px;	
}

.mess01 li {
    text-indent: -20px;	
}



.mess02 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 1.7em;
	padding: 7px;
	height: auto;
	width: 620px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
}



.mess01 img {
	clear: both;
	float: right;
	margin-top: 10px;
	margin-right: 15px;
	padding-left: 15px;
}

.font24_b_kaku {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 24px;
	font-weight: 600;	
}


.red22 {
	font-size: 22px;
	font-weight: bold;
	color: #F00;
}


 .top_price {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 2.2em;
	padding: 18px;
	height: auto;
	width: 590px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
	border: 1px dotted #393;
	background-color: #FFC;
}




.check img {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 25px;
	height: 402px;
	width: 602px;
}


.ckm {
	line-height: 1.3em;
	margin-bottom: 20px;
	margin-left: 10px;
	background-image: url(../../top/img/check.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 22px;
	font-size: 21px;
}

.seika_f {
	font-size: 12px;
	color: #666;
	font-weight: normal;
}
.side_yellow {
	height: auto;
	width: 219px;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 4px;
	padding-left: 1px;
}

.navi_e {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	height: 23px;
	width: 225px;
	padding-left: 2px;
	background-image: url(../img/yubi.gif);
	background-repeat: no-repeat;
	background-position: 117px center;
	padding-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.marquee {
width:645px;
padding:0.5em 0;
overflow:hidden;
background-color:#f6f6f6;
margin-bottom:10px;
position:relative;
}

.marquee p:after {
content:"";
white-space:nowrap;
padding-right:20px;
}

.marquee p {
	margin: 0;
	padding-left: 645px;
	display: inline-block;
	white-space: nowrap;
	-webkit-animation-name: marquee;
	-webkit-animation-timing-function: linear;
	-webkit-animation-duration: 20s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-name: marquee;
	-moz-animation-timing-function: linear;
	-moz-animation-duration: 20s;
	-moz-animation-iteration-count: infinite;
	-ms-animation-name: marquee;
	-ms-animation-timing-function: linear;
	-ms-animation-duration: 20s;
	-ms-animation-iteration-count: infinite;
	-o-animation-name: marquee;
	-o-animation-timing-function: linear;
	-o-animation-duration: 20s;
	-o-animation-iteration-count: infinite;
	animation-name: marquee;
	animation-timing-function: linear;
	animation-duration: 20s;
	animation-iteration-count: infinite;
	font-size: 26px;
}
@-webkit-keyframes marquee {
  from   { -webkit-transform: translate(0%);}
  99%,to { -webkit-transform: translate(-100%);}
}
@-moz-keyframes marquee {
  from   { -moz-transform: translate(0%);}
  99%,to { -moz-transform: translate(-100%);}
}
@-ms-keyframes marquee {
  from   { -ms-transform: translate(0%);}
  99%,to { -ms-transform: translate(-100%);}
}
@-o-keyframes marquee {
  from   { -o-transform: translate(0%);}
  99%,to { -o-transform: translate(-100%);}
}
@keyframes marquee {
  from   { transform: translate(0%);}
  99%,to { transform: translate(-100%);}
}

